/*鏍囩鏍峰紡鍒濆鍖�*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*鍏叡鏍峰紡閮ㄥ垎*/
body {color: #666;margin: 0 auto;background: #fff;font-family:"Microsoft YaHei";font-family:"HarmonyOS_Regular";font-family:"HarmonyOS_SansSC_Regular";overflow-x: hidden;}

*{box-sizing: border-box;}

#copy{display: none;}

a{font: inherit;color:inherit;text-decoration: none;}
a:hover {color:#1d6ed4;text-decoration: none; border-bottom-style:}

.page{margin:0 auto;max-width: 1400px;position: relative;}
.bg{ width: 100%; min-width: 1400px;}
.box{margin: auto 40px;}
.box2{margin: 0 auto;width:84%;position: relative;}

.fl { float: left;}
.fr {float: right;}

em,i {font-style: normal;}


/*闅愯棌鍙宠竟婊氬姩鏉�
body::-webkit-scrollbar {  display: none;}*/


/*宸﹀彸娴姩娓呴櫎*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*闂撮殭*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}



/*鑻辨枃鏍峰紡*/
.font_en{font-family: "Arial, Helvetica, sans-serif";text-transform: upperfactory;}
.font_en2{text-transform: upperfactory;}






/*瀛椾綋鍖�*/
    @font-face {
        font-family: "HarmonyOS_Light";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Light.ttf.txt)
    }
    
    @font-face {
        font-family: "HarmonyOS_Regular";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Regular.ttf)
    }
    
    @font-face {
        font-family: "HarmonyOS_Medium";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Medium.ttf.txt)
    }





@font-face {
    font-family: "HarmonyOS_SansSC_Thin";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans/HarmonyOS_SansSC_Thin.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Regular";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Regular.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Medium";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Medium.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Light";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Light.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Bold";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Bold.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Black";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Black.ttf)
}





@font-face {
font-family: "yw";
src: url("https://cdn.114my.com.cn/font/lcw/yuwei.woff2") format("woff2"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.woff") format("woff"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.ttf") format("truetype"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.eot") format("embedded-opentype"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.svg") format("svg");
}






/*鏍囬*/
.title{text-align: center;padding:70px 0 35px 0;}
.title b{display: block;font-size:40px;color:#1d6ed4;}
.title t{color:#1d6ed4;}
.title p{font-size: 18px;color:#999;line-height: 30px;font-weight: lighter;}











/*鎶ご*/
.head_bg{height:100px;position:absolute;top:0;z-index:9;transition: 0.3s;position: relative;}
.home_head_fixed .head_bg{}
.head{display:flex;justify-content:space-between;align-items: center;height:100%;}
/*logo*/
.head_logo{display:flex;align-items: center;}
.head_logo img{width: calc(20px + 1vw);}
.head_logo li{margin-left:0.5vw;margin-top: 17px;}
.head_logo li b{font-size: calc(14px + 0.85vw);color: #fff;line-height:1;}
.head_logo li p{font-size: calc(9px + 0.45vw);color: rgb(255 255 255 / 75%);line-height: 1.5;}
/*鏍忕洰*/
.head_column{display:flex;justify-content:space-between;align-items:center;width:65%;height:100%;}
.head_column li>a{display:block;line-height:100px;font-size: calc(9px + 0.45vw);color:#fff;position: relative;transition: 0.3s;}
/*鍥哄畾鏍忕洰*/
.head_column>li>a:after{content: "";display:block;width:10px;height:10px;background:#fff;border-radius:100%;position:absolute;bottom:-5px;left: calc(50% - 5px);z-index: 3;transition:0.3s;transform:scale(0);}
.head_column>li:hover>a:after, .head_column li.column_fixed>a:after{transform:scale(1);}
/*涓嬫媺*/
.head_column li{position: relative;}
.head_column .nav2{display: none;width:160px;position:absolute;left:50%;transform:translate(-50%);text-align:center;border-top:5px #1d6ed4 solid;}
.head_column .nav2 a{display:block;width:100%;line-height:45px;background:#f5f5f5;font-size:16px;color:#666;font-weight:lighter;}
.head_column .nav2 a:hover{background: #e5e5e5;color:#1d6ed4;}
/*鍥炬爣*/
.head_icon{display: flex;align-items: center;height: 100%;}

.head_tel p{margin-right: 1vw;font-size:1.2vw;color:#fff;font-weight: bold;}
.head_search{width:60px;height:100px;background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331135756_50333635.png)no-repeat center;}
.head_search_div{display: none;position:absolute;top:100px;right:0px;width:350px;padding:20px;background: rgb(238 238 238 / 0.9);}
.head_search_left{display:flex;flex-wrap:wrap;}
.head_search_left a{display:block;margin-right: 10px;font-size:15px;color:#333;font-weight:lighter;}
.head_search_left a:hover{color:#1d6ed4;}
.search_form{display: flex;margin: 10px 0 0 0;}
.search_input_one{width: 100%;padding:7px 10px;outline:none;font-size:14px;color:#ccc !important;font-weight:lighter;border:none;background:#fff;border-radius:50px 0 0 50px;}
.search_input_two{outline:none;padding:0;width:70px;line-height: 30px;margin-left: 1px;border:none;background:#fff;border-radius:0 50px 50px 0;font-size:16px;color:#333;}



/*鏍忕洰缁忚繃鍜屽浐瀹�*/
#head_top{width:100%;position:fixed;top:0;z-index:999;}
.head_move{height: 100px;background:#fff;}
.head_move .head_bg{box-shadow: 0 0 30px rgba(0,0,0,.08);}
.head_fixed{}
.head_bg:hover{background: #fff;}
/*logo*/
.head_bg:hover .head_logo b, .head_move .head_logo b{color:#333;}
.head_bg:hover .head_logo p, .head_move .head_logo p{color:#666;}
/*鏍忕洰*/
.head_bg:hover .head_column li>a, .head_move .head_column li>a{color:#333;}
.head_bg:hover .head_column li.column_fixed>a, .head_move .head_column li.column_fixed>a{color:#1d6ed4;}
.head_fixed .head_column li:hover>a, .head_move .head_column li:hover>a{color:#1d6ed4;}
.head_bg:hover .head_column li>a:after, .head_move .head_column li>a:after{background: #1d6ed4;}
/*鍥炬爣*/
.head_bg:hover .head_search, .head_move .head_search{background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260330/20260330194420_184570098.png) no-repeat center;}










/*骞荤伅鐗�*/
.banner{height: 100vh;overflow: hidden;position: relative;}
/* 閫氳繃鏀瑰彉animation-timing-function 鍒朵綔寮规€у垏鎹㈡晥鏋� */
.banner .swiper-wrapper{transition:2s cubic-bezier(0.68,-0.4,0.27,1.34) 0.2s;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide>a{display: flex;height: 100%;}
/*宸﹀彸绠ご*/
.banner .swiper-button-prev{left: -80px;border-radius:5px 0 0 5px;}
.banner:hover .swiper-button-prev{left: 80px;}
.banner .swiper-button-next{right:-80px;border-radius:0 5px 5px 0;}
.banner:hover .swiper-button-next{right:80px;}
.swiper-button-next, .swiper-button-prev{top: 42% !important;}
.banner_swiper-button{width:60px !important;height:130px !important;background: rgb(255 255 255 / 0.3);outline: none;transition: 0.3s;}
.banner_swiper-button:after{color:#fff;font-size: 30px !important;}
/*鍒嗛〉*/
.banner-pagination{bottom: 50px !important;}
.banner-pagination span{width: 10px;height: 10px;background:#fff;opacity:.8;border-radius: 100px;outline: none;}
.banner-pagination span.swiper-pagination-bullet-active{width:60px;opacity: 1;}
/*瑙嗛*/
.banner_swiper_video{width: 100%;}
.banner_swiper_video video{width: 100%;margin-top: -100px;}

/* 鏂板姞 鏂囨鍙樻垚浠ｇ爜 */
.banner .banner_img{}
.banner .banner_img img{width:100%;height:auto;min-height:100%;object-fit:cover;}
.banner_txt{position: absolute;}
/* 绗竴寮犲够鐏墖鏍峰紡 */
.swiper-slide-1 .banner_txt{display:flex;flex-wrap:wrap;flex-direction:column;align-items:center;justify-content:center;text-align:center;width:1200px;top:55%;left:50%;transform:translate(-50%,-50%);}
.swiper-slide-1 .banner_txt_1{display: flex;align-items: center;}
.swiper-slide-1 .banner_txt_1 p{font-size:60px;color:#fff;}
.swiper-slide-1 .banner_txt_1 b{font-size:60px;color:#fff;text-shadow: 0.2rem 0.15rem 0rem #1d6ed4;}
.swiper-slide-1 .banner_txt_2 p{margin:30px 0 20px 0;padding:0 40px;line-height:50px;background: linear-gradient(to top, #1d6ed4, #4e9cff);border-radius:100px;font-size:26px;color:#fff;}
.swiper-slide-1 .banner_txt_2 span{width:180px;border:2px solid #fff;line-height:45px;border-radius:1.8rem;display:block;margin:80px auto 0;font-size:16px;color:#fff;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;text-align:center;-webkit-clip-path:polygon(0% 0%,100% 0%,100% 100%,80% 100%,80% 94%,70% 94%,70% 100%,0% 100%);clip-path:polygon(0% 0%,100% 0%,100% 100%,80% 100%,80% 94%,70% 94%,70% 100%,0% 100%);text-align:center;}
/* 绗簩寮犲够鐏墖鏍峰紡 */
.swiper-slide-2 .banner_txt{width:100%;top:53%;left:50%;transform:translate(-43rem,-50%);}
.swiper-slide-2 .banner_txt_1{display: flex;font-size:60px;color:#fff;}
.swiper-slide-2 .banner_txt_1 b{color:#1d6ed4;text-shadow:0.15rem 0.1rem 0rem #ffffff;}
.swiper-slide-2 .banner_txt_2 p{text-transform:uppercase;font-size:18px;color:rgb(255 255 255 / 75%);letter-spacing:1.75px;}
.swiper-slide-2 .banner_txt_2 span{display:block;margin:40px 0 60px 0;font-size:26px;color:#fff;}
.swiper-slide-2 .banner_txt_3{display: flex;}
.swiper-slide-2 .banner_txt_3 p{width:160px;text-align:center;font-size:18px;color: rgb(255 255 255 / 75%);display:flex;flex-direction:column;justify-content:center;align-items:center;border-left:1px rgb(255 255 255 / 15%) solid;}
.swiper-slide-2 .banner_txt_3 p:last-child{border-right:1px rgb(255 255 255 / 15%) solid;}
.swiper-slide-2 .banner_txt_3 p:before{content:"";display:block;width:40px;height:40px;margin-bottom:15px;background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331174304_955129332.png) no-repeat;}
.swiper-slide-2 .banner_txt_3 p:nth-child(2):before{background-position-x: -40px;}
.swiper-slide-2 .banner_txt_3 p:nth-child(3):before{background-position-x: -80px;}
.swiper-slide-2 .banner_txt_3 p:nth-child(4):before{background-position-x: -120px;}
/* 绗笁寮犲够鐏墖鏍峰紡 */
.swiper-slide-3 .banner_txt{width: 550px;top:50%;right:50%;transform:translate(40rem,-50%);}
.swiper-slide-3 .banner_txt_1 t{display:block;font-size:100px;color:#fff;line-height: 1;}
.swiper-slide-3 .banner_txt_1 li{display:flex;margin:10px 0 25px 0;font-size:50px;color:#fff;line-height:1;}
.swiper-slide-3 .banner_txt_1 li p{}
.swiper-slide-3 .banner_txt_1 li b{color: #1d6ed4;}
.swiper-slide-3 .banner_txt_2 p{font-size:18px;color:rgb(255 255 255 / 75%);text-transform:uppercase;font-weight:100;letter-spacing:1.2px;}
.swiper-slide-3 .banner_txt_3{display:flex;align-items:center;justify-content:center;width:880px;height:130px;margin-top:70px;padding:0 260px 0 25px;background:#1d6ed4;border-radius:10px 0 0 10px;position: relative;}
.swiper-slide-3 .banner_txt_3:after{content:"";display:block;width:880px;height:130px;background:#fff;border-radius:10px 0 0 10px;position:absolute;top:3px;left:-5px;z-index:-1;}
.swiper-slide-3 .banner_txt_3 p{font-size:18px;color:#fff;line-height:2;}







/* 浜у搧涓績 */
.product_bg{padding:0px 0 80px;background: #f5f5f5;}
.product{display:flex;justify-content:space-between;}
/* 宸﹁竟 */
.product_left{width:280px;padding:40px 20px;background: linear-gradient(to top, #1d6ed4 50%, #398bf2 100%);}
.product_left_one{display:flex;margin-bottom:20px;padding-bottom:40px;border-bottom:1px rgb(255 255 255 / 25%) solid;}
.product_left_one i{display:flex;align-items:center;justify-content:center;width:50px;height:50px;margin-right: 10px;border:3px solid rgba(255,255,255,0.27);border-radius:100%;}
.product_left_one p{font-size:24px;color:#fff;font-weight:bold;}
.product_left_one span{font-size:16px;color:rgb(255 255 255 / 75%);line-height:1;}
.product_left_two .prolist2021_one{display:flex;align-items:center;line-height:50px;font-size:18px;color:#fff;font-weight:bold;position: relative;}
.product_left_two .prolist2021_one:before{content:"";display:block;width:10px;height:10px;margin-right: 20px;border:1px rgb(255 255 255 / 75%) solid;border-radius:100%;}
.product_left_two li:hover .prolist2021_one:before{background: #fff;}
.product_left_two dt a{display:block;padding-left:30px;line-height:2;font-size:15px;color:rgb(255 255 255 / 75%);}
.product_left_two dt a:hover{color:#fff;}
/* 鍙宠竟 */
.product_right{width:1080px;margin-left: 40px;}
.product_right ul{display:flex;}
.product_right ul+ul{margin-top: 10px;}
.product_right li+li{margin-left: 10px;}
.product_right li>a{display:block;overflow:hidden;}
.product_right li>a img{transition: 0.3s;}
.product_right li:hover>a img{transform: scale(1.2);}
.product_right li br{display: none;}
.product_right li span>a{display:block;line-height:50px;background:#fff;text-align:center;font-size:16px;color:#333;}
.product_right li:hover span>a{background:#1d6ed4;color:#fff;}






/* 鐢垫瀹夎宸ョ▼閫夋嫨瑗垮瓙鐢垫 */
.trait_bg{height:840px;background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260330/20260330210410_1881359997.jpg)no-repeat center;background-attachment: fixed;}
.trait{display:flex;justify-content:space-between;height:100%;}
/*宸﹁竟*/
.trait_left{width: 41%;}
.trait_left_one{margin-top: 100px;}
.trait_left_one t{display:block;margin-bottom:-60px;font-size:95px;text-transform:uppercase;color:rgb(255 255 255 / 15%);}
.trait_left_one b{font-size:40px;color:#fff;}
.trait_left_one p{margin-bottom: 10px;font-size:24px;color:rgb(255 255 255 / 75%);}
.trait_left_two{margin-top:200px;}
.trait_left_two p{padding-left:100px;font-size:24px;color:#fff;line-height:1.75;position: relative;}
.trait_left_two span{display:block;margin-top:40px;padding-left:100px;font-size:16px;color:rgb(255 255 255 / 50%);line-height:1.75;position: relative;}
.trait_left_two p:before, .trait_left_two span:before{content:"";display:block;width:50px;height:50px;border:2px #fff solid;border-radius:100%;position:absolute;left:0px;top:-10px;}
.trait_left_two p:after, .trait_left_two span:after{content:"";display:block;width:40px;height:2px;background:#fff;position:absolute;left:35px;top:20px;}
/* 鍙宠竟 */
.trait_right{display:flex;flex-wrap:wrap;width:50%;padding:6% 0;}
.trait_right li{display:flex;flex-direction:column;justify-content:center;width:49%;padding:20px 30px;background: rgb(0 141 235 / 80%);transition: 0.3s;}
.trait_right li:nth-child(even){margin-left:2%;}
.trait_right li:nth-child(n+3):nth-child(-n+4){margin-top: 2%;}
.trait_right li p{margin-bottom:10px;font-size:24px;color:#fff;}
.trait_right li p:before{content:'';display:block;width:64px;height:64px;margin-bottom:40px;background:url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260414/20260414140824_781550970.png)no-repeat;}
.trait_right li:nth-child(2) p:before{background-position-x:-64px;}
.trait_right li:nth-child(3) p:before{background-position-x:-128px;}
.trait_right li:nth-child(4) p:before{background-position-x:-192px;}
.trait_right li span{font-size:16px;color:rgb(255 255 255 / 75%);line-height:1.75;}






/* 鎴愬姛妗堜緥 */
.case ul{display:flex;justify-content:space-between;}
.case ul+ul{margin-top:10px;}
.case li+li{margin-left:10px;}
.case li br{display:none;}
.case li>a{display:block;overflow:hidden;}
.case li>a img{transition: 0.3s;}
.case li:hover>a img{transform: scale(1.2);}
.case li p{display:block;width:100%;line-height:50px;background:#f5f5f5;}
.case li:hover p{background: #1d6ed4;}
.case li p>a{display:block;font-size:16px;color:#333;text-align:center;}
.case li:hover p>a{color:#fff;}







/* 鍏充簬鎴戜滑 */
.about_bg{padding: 80px 0;background: #f5f5f5;}
.about{display: flex;justify-content: space-between;flex-wrap: wrap;}
/* 鏂囧瓧 */
.about_text{width:680px;}
.about_text *{display:block;}
.about_text t{font-size:22px;color:#333;}
.about_text b{margin:5px 0 30px 0;font-size:30px;color:#1d6ed4;}
.about_text p{font-size:16px;color:#666;line-height:2;}
.about_text a{width:180px;line-height:50px;margin-top:40px;background: #eee;text-align:center;font-size:18px;color:#666;border-radius:5px;}
.about_text a:hover{background:#1d6ed4;color:#fff;}
/* 鍥剧墖 */
.about_img{width:680px;height:400px;border-radius: 20px;overflow: hidden;}
/* 鏁版嵁 */
.about_digital{display:flex;justify-content:space-between;width:100%;margin-top:40px;}
.about_digital ul{display:flex;justify-content:space-between;align-items: center;width:25%;padding:2vw;border: 1px #e5e5e5 solid;text-align: right;}
.about_digital ul+ul{margin-left: 10px;}
.about_digital ul i{display:block;width:50px;height:50px;position: relative;}
.about_digital ul img{position: relative;z-index: 2;}
.about_digital ul i:after{content:"";display:block;width:40px;height:40px;background:#cee4ff;border-radius:100%;position:absolute;right:-15px;bottom:-10px;}
.about_digital ul p{font-size:40px;color:#333;font-weight:bold;}
.about_digital ul span{font-size:18px;color:#333;}
.about_digital ul:hover p, .about_digital ul:hover span{color:#1d6ed4;}









/* 鏂伴椈涓績 */
.news_bg{padding:80px 0;}
/* 涓婇潰 */
.news_top{display:flex;justify-content:space-between;align-items:center;}
.news_top_left b{font-size:40px;color:#333;}
.news_top_left p{font-size:40px;color:#1d6ed4;font-weight:bold;}
.news_top_right{display: flex;}
.news_top_right a{display:block;width:150px;line-height:45px;text-align:center;font-size:18px;color:#333;}
.news_top_right a.on{background:#1d6ed4;border-radius:100px;color:#fff;}
.news_top_right a+a{}
/* 涓嬮潰 */
.news_bottom{margin-top:40px;}
.news_bottom_content{display: flex;justify-content: space-between;}
.news_bottom_content>div{width:453px;overflow: hidden;}
/* 绗竴鍧� */
.news_bottom_content1{border: 1px #eee solid;}
.news_bottom_content1>a{display:block;overflow:hidden;}
.news_bottom_content1>a img{width: 100%;transition: 0.3s;}
.news_bottom_content1:hover>a img{transform: scale(1.2);}
.news_bottom_content1 ul{margin-top:1px;padding:40px;background:#fff;}
.news_bottom_content1 li a{display:block;font-size:22px;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.news_bottom_content1 li p{margin:20px 0;font-size:16px;color:#666;line-height:1.5;}
.news_bottom_content1 ul>a{display: flex;align-items: center;justify-content: space-between;font-size:15px;color:#aaa;}
.news_bottom_content1 ul>a:before{content:"";display:block;width:100%;height:9px;background:url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331135836_2056209434.png) no-repeat;}
.news_bottom_content1 ul>a p{}
/* 绗簩鍧� */
.news_bottom_content2{padding: 40px;background: #f5f5f5;}
.news_bottom_content2 li{display: flex;justify-content: space-between;}
.news_bottom_content2 li t{display:block;font-size:18px;color:333;}
.news_bottom_content2 li dt{display:flex;font-size:16px;color:#999;}
.news_bottom_content2 .news_bottom_content2_a1{display:block;margin:80px 0 40px 0;font-size:22px;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.news_bottom_content2>span{display:block;font-size:15px;color:#666;line-height:2;}
.news_bottom_content2 .news_bottom_content2_a2{display:block;margin-top:140px;font-size:18px;color:#999;}
.news_bottom_content2 .news_bottom_content2_a2:after{content:"";display:block;width:30px;height:30px;margin-top:20px;background:url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331135836_1380042522.png) no-repeat;}
/* 绗笁鍧� */
.news_bottom_content3{display:flex;flex-direction:column;justify-content:space-between;}
.news_bottom_content3 li{display: flex;align-items: center;}
.news_bottom_content3 a{display:block;overflow:hidden;flex-shrink:0;}
.news_bottom_content3 a img{width: 200px;transition: 0.3s;}
.news_bottom_content3 li:hover a img{transform: scale(1.2);}
.news_bottom_content3 dt{margin-left: 10px}
.news_bottom_content3 dt .news_bottom_content3_a1{font-size:18px;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.news_bottom_content3 dt>p{margin-top:10px;font-size:15px;color:#666;line-height:1.5;}
.news_bottom_content3 dt .news_bottom_content3_a2{display: block;width:100%;height:9px;margin-top: 30px;background:url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20260331/20260331135836_2056209434.png) no-repeat;}










/*鍙嬫儏閾炬帴*/
.links{width:100%; overflow:hidden;background: #1d6ed4;height: 100px; line-height: 100px;}
.linksW{width:1400px; margin:0 auto;}
.links_l{float:left;}
.links_lm{font-size:16px; line-height:100px; color:#fff;}
.links_r{float:left; width:1300px; color:#999;}
.links_r a{display: block;line-height: 100px;font-size:15px;color: rgb(255 255 255 / 75%) !important;font-weight: lighter;}
.links_r li:hover a{color:#fff !important;}






/*鐗堟潈*/
.wrapper { margin: 0 auto;width: 1400px;background: #222;}
.bqtop{width: 100%; background: #f2f2f2;height: 10px; overflow: hidden;position:relative;}

.copy {width: 100%;padding: 80px 0;background: #222;}
.copy_box {width: 74%;min-width: 1300px;margin: 0 auto;display: flex;justify-content: space-between;}
.copy_con {width: 50%;position: relative;}
.copy_con ul {display: flex;justify-content: space-between;width: 100%;}
.copy_con li {display: flex;flex-direction: column;}
.copy_con li p {font-size: 18px;color: #fff;line-height: 36px;padding-bottom: 22px;}
.copy_con li a {font-size: 16px;color: #999999;line-height: 30px;font-weight: lighter;}
.copy_con li a:hover  {color:#fff;transition:0.5s;}
.copy_int {display:flex;flex-direction:column;align-items:end;}
.copy_int p {display: flex;font-size: 18px;color: #fff;align-items:  center;    justify-content: center;}
.copy_int p span {font-size: 30px;}
.copy_int ul {display: flex;justify-content: space-between;margin-top: 20px;}
.copy_int li {width:  210px;height: 135px;background: #f5f5f5;padding: 20px;display: flex;justify-content: space-between;align-items:  center;}
.copy_int li+li{margin-left: 20px;}
.copy_int li i {width: 100px;height: 100px;display:  inline-block;}
.copy_int li i img {width:100px;}
.copy_int li p {font-size: 20px;line-height: 30px;display: flex;flex-direction: column;color: #333;}
.copy_int li p span {font-size: 16px;}
.copy_int em {font-size: 15px;color: #999;display: flex;justify-content: center;margin-top: 30px;padding-bottom: 20px;font-weight: lighter;}


.copyright{padding:28px 0;overflow:hidden;background: #222;    border-top: 1px solid #353535;font-weight: 100;}
.copyright .con{ line-height:30px;font-size:14px;color:#999; text-align:center;}
.copyright .con .fl{display:flex;flex-direction:column;align-items:flex-start;line-height:1.5;}
.copyright a{color:#999;font-size:14px;}
.copyright a:hover{color:#fff;font-size:14x;}
.copy2{background: #f5f5f5;}







/*鍙充晶娴姩*/
.y-kefu-box { position: fixed; right: 0; top: 20%; z-index: 9999; font-size: 13px;}
.y-kefu-box a{ text-decoration:none;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/076982311799/uploadfile/image/20230817/20230817152441_1944599915.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; position: absolute; bottom: -12px; left: 13px; z-index: 1;  background-color: #1d6ed4; }/*棰滆壊鏇存敼*/
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #1d6ed4; border-color: #1d6ed4; color: #fff; margin: 10px 0 7px;}/*棰滆壊鏇存敼*/
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 22px; background-position: -5px -72px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -72px; }
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 22px; height: 22px; background-position: -5px -51px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -51px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color: #1d6ed4; border-color: #1d6ed4;}/*缁忚繃棰滆壊鏇存敼*/
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 
/*鐢佃瘽*/
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color: #1d6ed4; font-size: 18px; }/*棰滆壊鏇存敼*/
.right { width: 12px; height: 12px; position: absolute; right: -12px; top: 24px;}
.right-arrow1,.right-arrow2 { width: 0; height: 0; display: block; position: absolute; left: 0; top: 0; border-top: 6px transparent dashed; border-right: 6px transparent dashed; border-bottom: 6px transparent dashed; border-left: 6px white solid; overflow: hidden;}
.right-arrow1 { left: 1px; border-left: 6px #efefef solid;}
.right-arrow2 { border-left: 6px white solid;}
/*浜岀淮鐮�*/
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width: 130px; height:130px; margin: 15px auto 7px; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*閭*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; }
.y-kefu-box01 .y-email-infos p { color: #1d6ed4; font-size: 16px; }/*棰滆壊鏇存敼*/
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#cc0105;position: absolute; top: 37px; left: 55px; z-index: 9;}/*鍏抽棴鍚庨鑹�*/
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }